
header.s-header
    div.container
        div.d-flex.align-center
            a(href="#").s-header__logo.d-none.d-sm-block
                img(src="../pics/logo.svg", alt="ENVELOP")
            a(href="#").s-header__logo.mob.d-sm-none
                img(src="../pics/logo-mob.svg", alt="ENVELOP")

            div.s-header__version
                button.btn.btn-sm.btn-gray
                    span v.1.0
                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                div.btn-dropdown(style="display: none;")
                    ul
                        li 
                            button.item v.1.0
                        li 
                            button.item v.2.0  

        div.d-flex.align-center
            div.s-header__network
                button.btn.btn-sm.btn-gray.btn-network.testnet
                    span.logo(style="background-color: #8247E5;")  
                    span.name Matic Polygon Mainnet
                    img(src="../pics/icons/i-arrow-down.svg", alt="").arrow
                div.btn-dropdown(style="display: none;") 
                    ul
                        li 
                            button.item 
                                span.logo(style="background-color: #8247E5;")   
                                span.name Matic Polygon Mainnet
                        li 
                            button.item.testnet 
                                span.logo(style="background-color: #8247E5;")   
                                span.name Matic Polygon Testnet                        
                        li 
                            button.item 
                                span.logo(style="background-color: #F0B90B;")    
                                span.name BNB Smart Chain                        
                        li 
                            button.item.testnet 
                                span.logo(style="background-color: #F0B90B;")  
                                span.name BNB Smart Chain Testnet
                        li 
                            button.item 
                                span.logo(style="background-color: #205FEC;")   
                                span.name OKExChain
                        li 
                            button.item.testnet 
                                span.logo(style="background-color: #205FEC;")  
                                span.name OKExChain Testnet    
                        li 
                            button.item.testnet 
                                span.logo(style="background-color: #D35756;")  
                                span.name GateChainTestNet
                        li 
                            button.item 
                                span.logo(style="background-color: #627EEA;")  
                                span.name Ethereum Mainnet 
                        li 
                            button.item.testnet 
                                span.logo(style="background-color: #627EEA;")  
                                span.name Rinkeby Testnet 
                        li 
                            button.item 
                                span.logo(style="background-color: #E84142;")  
                                span.name Avalanche Mainnet
                        li 
                            button.item.testnet 
                                span.logo(style="background-color: #3DDACF;")  
                                span.name Harmony Testnet
                           

            //- user block - BASIC -----------------------------------------------
            
            div.s-user
                div.s-user__data.d-none.d-md-block
                    div.info 0.047 ETH
                    button.btn-copy 
                        span 0x8...Gd6
                        img(src="../pics/icons/i-copy.svg", alt="")  
                        span.btn-action-info Copied

                div.s-user__avatar 
                    div.img 
                        img(src="../pics/avatar.svg", alt="")   

            div.s-header__menu(style="display: none;")  
                ul.inner.pt-md-2 
                    li.d-md-none 
                        div.item.address
                            button.btn-copy 
                                span 0x8...Gd6
                                img(src="../pics/icons/i-copy.svg", alt="")   
                    li
                        a(href="#").item Dashboard    
                    li                   
                        a(href="#").item My Royalties  
                    li                   
                        a(href="#").item My Crossings
                    li.mt-md-2   
                        button.item.disconnect Dashboard 